### Method

# Ggit RebaseOptions set_quiet

#### Declaration [src]

    void
    ggit_rebase_options_set_quiet (
      GgitRebaseOptions* rebase_options,
      gboolean quiet
    )

#### Description [src]

Used by ggit_rebase_init(), this will instruct other clients working on this rebase that you want a quiet rebase experience, which they may choose to provide in an application-specific manner. This has no effect upon libgit2-glib directly, but is provided for interoperability between Git tools.

#### Parameters

`quiet`

  Type: `gboolean`

  Whether you want a quiet rebase experience.